{
    "type": "cataclysm:amethyst_bless",
    "ingredients": {
      "item": "minecraft:shulker_shell"
    },
    "result": {
      "item": "legendary_monsters:large_shulker_shell"
    },
    "time": 120
  }